/*--- Avanquest WebEasy Page Style ---*/


img#e14             { /* morristownfitness004012.... */
	visibility      : hidden;
	position        : absolute;
	left            : 372.00pt;
	top             :   9.75pt;
	width           :  75.00pt;
	height          :  77.25pt;
	}
div#e13             { /* Home */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             :  30.75pt;
	width           :  93.00pt;
	height          :  24.75pt;
	}
div#e12             { /* About Us */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             :  90.00pt;
	width           :  93.00pt;
	height          :  24.75pt;
	}
div#e11             { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             : 263.25pt;
	width           :  98.25pt;
	height          :  24.75pt;
	}
div#e10             { /* News */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             : 146.25pt;
	width           :  93.00pt;
	height          :  24.75pt;
	}
div#e9              { /* Gallery */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             : 204.75pt;
	width           :  93.00pt;
	height          :  24.75pt;
	}
h4#e8               { /* News */
	text-align      : right;
	position        : absolute;
	left            : 168.00pt;
	top             :  33.00pt;
	width           : 192.75pt;
	height          :  44.25pt;
	}
div#e7              { /* Morristown Fitness has i... */
	text-align      : left;
	position        : absolute;
	left            : 168.75pt;
	top             :  92.25pt;
	width           : 241.50pt;
	height          :  30.75pt;
	}
img#e6              { /* morristownfitness004011.... */
	position        : absolute;
	left            : 291.75pt;
	top             : 159.75pt;
	width           : 138.00pt;
	height          : 105.00pt;
	}
img#e5              { /* morristownfitness004009.... */
	position        : absolute;
	left            :   6.00pt;
	top             :  21.75pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
img#e4              { /* morristownfitness004007.... */
	position        : absolute;
	left            :   6.00pt;
	top             : 137.25pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
img#e3              { /* morristownfitness004005.... */
	position        : absolute;
	left            :   6.00pt;
	top             :  79.50pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
img#e2              { /* morristownfitness004003.... */
	position        : absolute;
	left            :   6.00pt;
	top             : 252.75pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
img#e1              { /* morristownfitness004001.... */
	position        : absolute;
	left            :   6.00pt;
	top             : 195.00pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
body#page           { /* Page Body */
	background-image: url(navyblue.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
